/**
 * Copyright © VNG Realisatie 2024
 * Licensed under the EUPL
 */

@use "../theme";

.add-peer-page {
    &__title {
        margin-bottom: theme.$spacing09;
    }

    &__form {
        display: flex;
        flex-direction: column;
    }

    &__form-actions {
        order: 1;
    }
}
